dviktor [1] filed a orphan request for vim-youcompleteme-git [2]:

Fixes for PKGBUILD are needed. Maintainer doesn't do anything since
11.10.2019

[1] https://aur.archlinux.org/account/dviktor/
[2] https://aur.archlinux.org/pkgbase/vim-youcompleteme-git/

Reply via email to